{
  "/routes": {
    "get": {
      "summary": "Get Routes",
      "description": "Get a list of available routes in the FastAPI application.",
      "operationId": "get_routes_routes_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  }
}